@charset "utf-8";
/* CSS Document */

/* Responsive CSS Styles Table of Contents */



@media only screen and (min-width: 999px) and (max-width: 1279px){
.container {
	width: 980px;
	margin: auto auto auto auto;
}
.logos { width:945px; margin:0 auto; padding:13px 0px 13px 0px; display:table;}
.middle_container { width:945px; margin:0 auto; padding:0px 0px 0px 0px; display:table;}
.video { width:410px; float:left; margin:0px; padding:0px;}
.video img{ width:100%; height:auto;}
.man_vector { width:226px; float:right; margin:0px; padding:0px; line-height:0px;}
.textbox{width:280px; float:left; margin:0px 0px 0px 15px;  background-color:#ffffff; padding:5px; }
.textbox1 { width:250px; float:left; margin:0px; background-color:#353535; padding:10px; border:5px solid #000000;}
.submit { width:100%; float:left; margin:0px; padding:0px; border:0px; line-height:0px;}
.submit img{ width:100%; height:auto;}
h3 { font-family:Roboto-Bold; font-size:16px; color:#FFFFFF; margin:0px 0px 8px 0px; padding:0px; font-weight:normal; text-transform:uppercase;}
.footer_middle { width:945px; margin:0 auto; padding:0px;}

.content_left { width:450px; float:left; margin:10px 0px 10px 0px; padding:10px; background-image:url(../images/bbf-cashflow_bg.jpg); background-repeat: repeat-x; background-position:top;}
.content_full { width:98%; float:left; margin:10px 0px 10px 0px; padding:10px; background-image:url(../images/bbf-cashflow_bg.jpg); background-repeat: repeat-x; background-position:top;}





}


@media only screen and (min-width: 768px) and (max-width: 999px){
iframe {
    width: 100%;
}
.container {
	width: 737px;
	margin: auto auto auto auto;
}
.logos { width:702px; margin:0 auto; padding:13px 0px 13px 0px; display:table;}
.logo { float:left; margin:22px 22px 0 0; padding:0px; line-height:0px; }
.top_right { width:270px; float:right; margin:0px 0 0 0; padding:0px;}
.follow { width:100%; float:right; margin:4px 0 0 0; padding:0px; text-align:right; line-height:0px;}
.phone_mail { width:100%; float:left; margin:0px; padding:0px 0px 0px 0px; text-align:right; border-right:none;}
.menu { width:100%; float:right; margin:5px 0 0 0; padding:0px; background-color:#53babf}

.middle_container { width:702px; margin:0 auto; padding:0px 0px 0px 0px; display:table;}
.video { width:100%; float:left; margin:0px; padding:0px;}
.video img{ width:100%; height:auto;}
.man_vector { width:226px; float:right; margin:0px; padding:0px; line-height:0px;}
.textbox{width:350px; float:left; margin:0px 0px 0px 0px;  background-color:#ffffff; padding:5px; }
.textbox1 { width:320px; float:left; margin:0px; background-color:#353535; padding:10px; border:5px solid #000000;}
.submit { width:100%; float:left; margin:0px; padding:0px; border:0px; line-height:0px;}

.footer_middle { width:702px; margin:0 auto; padding:0px;}
.footer_link { width:90px; float:left; margin:0px; padding:0px;}
.footer_link1 { width:150px; float:left; margin:0px; padding:0px;}
.address { width:240px; float:left; margin:0px; padding:0px;}
.footer_logo { width:220px; float:right; margin:0px; padding:0px;}
.footerlogo { float:left; margin:0px 70px 0px 0px; padding:0px;}

.content_left { width:360px; float:left; margin:10px 0px 10px 0px; padding:10px; background-image:url(../images/bbf-cashflow_bg.jpg); background-repeat: repeat-x; background-position:top;}
.content_full { width:98%; float:left; margin:10px 0px 10px 0px; padding:10px; background-image:url(../images/bbf-cashflow_bg.jpg); background-repeat: repeat-x; background-position:top;}
.board { width:320px; float:right; margin:0px; padding:0px; line-height:0px;}
.board img{ width:100%; height:auto;}
.text_cashflow { width:135px; float:left; margin:-210px 0 0 8px; padding:0px; position:absolute; line-height:15px; font-size:13px; color:#ffffff; text-align:center;}
.text_mortgage { width:135px; float:left; margin:-210px 0 0 8px; padding:0px; position:absolute; line-height:14px; font-size:12px; color:#ffffff; text-align:center;}
.text_finance { width:135px; float:left; margin:-210px 0 0 8px; padding:0px; position:absolute; line-height:14px; font-size:11px; color:#ffffff; text-align:center;}
.text_equipment { width:135px; float:left; margin:-210px 0 0 8px; padding:0px; position:absolute; line-height:14px; font-size:11px; color:#ffffff; text-align:center;}

.clickhere { color:#ff625d; font-size:10px;}

.categories_link { width:100%; margin:0 auto; padding:0px;}
}


@media only screen and (min-width: 480px) and (max-width: 767px){
iframe {
 
    width: 100%;
}
.container { width: 450px; margin: auto auto auto auto;  }
.logos { width:425px; margin:0 auto; padding:13px 0px 13px 0px; display:table;}
.logo { float:left; margin:0 0px 0 0; padding:0px; line-height:0px; width:50%; text-align:center;}
.top_right { width:100%; float:right; margin:10px 0 0 0; padding:0px;}
.follow { width:45%; float:right; margin:6px 0 0 0; padding:0px; text-align:right; line-height:0px;}
.phone_mail { width:100%; float:left; margin:0px; padding:0px 0px 5px 0px; text-align:center; border-right:none;}
.menu { width:55%; float:left; margin:5px 0 0 0; padding:0px; background-color:#53babf}
#nav > a{
		width: 3.125em; /* 50 */
		height: 40px; /* 50 */
		text-align: left;
		text-indent: -9999px;
		background-color: #0b3d92;
		position: relative;
		margin:0px 0px 0px 0px;}

.categories_link { width:450px; margin:0 auto; padding:0px;}
.servicesbox1{float:left; margin:10px 10px 10px 10px; padding:0px; text-align:center; text-transform:uppercase; width:200px;}


.middle_container { width:425px; margin:0 auto; padding:0px 0px 0px 0px; display:table;}
.video { width:100%; float:left; margin:0px; padding:0px;}
.video img{ width:100%; height:auto;}
.man_vector { width:100%; float:right; margin:10px 0 0 0; padding:0px; line-height:0px; text-align:center;}
.textbox{width:415px; float:left; margin:0px 0px 0px 0px;  background-color:#ffffff; padding:5px; }
.textbox1 { width:385px; float:left; margin:0px; background-color:#353535; padding:10px; border:5px solid #000000;}
.submit { width:100%; float:left; margin:0px; padding:0px; border:0px; line-height:0px;}

.footer_middle { width:425px; margin:0 auto; padding:0px;}
.footer_link { width:150px; float:left; margin:0px; padding:0px;}
.footer_link1 { width:270px; float:left; margin:0px; padding:0px;}
.address { width:400px; float:left; margin:20px 0 0 0; padding:0px;}
.footer_logo { width:100%; float:left; margin:20px 0 0 0; padding:20px 0 0 0; border-top:#fff 1px solid;}
.footerlogo { float:left; margin:0px 10px 0px 0px; padding:0px;}
.content_full { width:98%; float:left; margin:10px 0px 10px 0px; padding:10px; background-image:url(../images/bbf-cashflow_bg.jpg); background-repeat: repeat-x; background-position:top;}
.content_left { width:400px; float:left; margin:10px 0px 10px 0px; padding:10px; background-image:url(../images/bbf-cashflow_bg.jpg); background-repeat: repeat-x; background-position:top;}
.board { width:100%; float:right; margin:0px; padding:0px; line-height:0px;}
.board img{ width:100%; height:auto;}
.text_cashflow { width:184px; float:left; margin:-275px 0 0 10px; padding:0px; position:absolute; line-height:12px; font-size:13px; color:#ffffff; text-align:center;}
.text_finance { width:184px; float:left; margin:-275px 0 0 10px; padding:0px; position:absolute; line-height:12px; font-size:11px; color:#ffffff; text-align:center;}
.text_equipment { width:184px; float:left; margin:-275px 0 0 10px; padding:0px; position:absolute; line-height:12px; font-size:11px; color:#ffffff; text-align:center;}

.clickhere { color:#ff625d; font-size:10px;}

.categories_link { width:100%; margin:0 auto; padding:0px;}
}



@media only screen and (max-width: 479px){
iframe {
    height: auto;
    width: 100%;
}

.container {
	width: 300px;
	margin: auto auto auto auto; 
}
.topline { width:96%; float:left; margin:0px; padding:0px 5px 0px 5px; background-color:#ff0000; color:#FFFFFF; font-size:13px; text-align:center; line-height:20px;}
.logos { width:100%; margin:0 auto; padding:13px 0px 13px 0px; display:table;}
.logo { float:left; margin:0 5px 0 0; padding:0px; line-height:0px; width:48%; text-align:center;}
.logo img{ width:100%; height:auto;}
.top_right { width:100%; float:right; margin:10px 0 0 0; padding:0px;}
.follow { width:100%; float:right; margin:6px 0 0 0; padding:0px; text-align:center; line-height:0px;}
.phone_mail { width:100%; float:left; margin:0px; padding:0px 0px 0px 0px; text-align:center; border-right:none;}
.menu { width:100%; float:left; margin:5px 0 0 0; padding:0px; background-color:#53babf}
#nav > a{
		width: 3.125em; /* 50 */
		height: 40px; /* 50 */
		text-align: left;
		text-indent: -9999px;
		background-color: #0b3d92;
		position: relative;
		margin:0px 0px 0px 0px;}

.categories_link { width:100%; margin:0 auto; padding:0px;}
.servicesbox1{float:right; margin:10px 0px 10px 0px; padding:0px; text-align:center; text-transform:uppercase; width:150px; font-size:11px;}

.middle_container { width:280px; margin:0 auto; padding:0px 0px 0px 0px;}
.video { width:100%; float:left; margin:0px; padding:0px;}
.video img{ width:100%; height:auto;}
.man_vector { width:100%; float:right; margin:10px 0 0 0; padding:0px; line-height:0px; text-align:center;}
.textbox{width:270px; float:left; margin:0px 0px 0px 0px;  background-color:#ffffff; padding:5px; }
.textbox1 { width:89%; float:left; margin:0px; background-color:#353535; padding:10px; border:5px solid #000000;}
.submit { width:100%; float:left; margin:0px; padding:0px; border:0px; line-height:0px;}
.submit img{ width:100%; height:auto;}
h3 { font-family:Roboto-Bold; font-size:16px; color:#FFFFFF; margin:0px 0px 8px 0px; padding:0px; font-weight:normal; text-transform:uppercase;}


.footer_middle { width:280px; margin:0 auto; padding:0px;}
.footer_link { width:100px; float:left; margin:0px; padding:0px;}
.footer_link1 { width:160px; float:left; margin:0px; padding:0px;}
.address { width:100%; float:left; margin:20px 0 0 0; padding:0px;}
.footer_logo { width:100%; float:left; margin:20px 0 0 0; padding:20px 0 0 0; border-top:#fff 1px solid;}
.footerlogo { float:left; margin:0px 10px 0px 0px; padding:0px;}
.content_full { width:98%; float:left; margin:10px 0px 10px 0px; padding:10px; background-image:url(../images/bbf-cashflow_bg.jpg); background-repeat: repeat-x; background-position:top;}
.content_left { width:260px; float:left; margin:10px 0px 10px 0px; padding:10px; background-image:url(../images/bbf-cashflow_bg.jpg); background-repeat: repeat-x; background-position:top;}
.board { width:100%; float:right; margin:0px; padding:0px; line-height:0px;}
.board img{ width:100%; height:auto;}
.text_cashflow { width:120px; float:left; margin:-185px 0 0 8px; padding:0px; position:absolute; line-height:12px; font-size:9px; color:#ffffff; text-align:center;}
.text_mortgage { width:120px; float:left; margin:-185px 0 0 8px; padding:0px; position:absolute; line-height:12px; font-size:9px; color:#ffffff; text-align:center;}
.text_finance { width:120px; float:left; margin:-185px 0 0 8px; padding:0px; position:absolute; line-height:12px; font-size:13px; color:#ffffff; text-align:center;}
.text_equipment { width:120px; float:left; margin:-185px 0 0 8px; padding:0px; position:absolute; line-height:12px; font-size:11px; color:#ffffff; text-align:center;}

.clickhere { color:#ff625d; font-size:10px;}

.ft{margin-left: 150px;}

.categories_link { width:100%; margin:0 auto; padding:0px;}


}










